Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.

Bug 1772122

Summary: Cascadia Code 1910.04 is available
Product: [Fedora] Fedora Reporter: Josh Stone <jistone>
Component: cascadia-code-fontsAssignee: Tom "spot" Callaway <tcallawa>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: 31CC: tcallawa
Target Milestone: ---   
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: cascadia-code-fonts-1910.04-1.fc31 cascadia-code-fonts-1910.04-1.fc30 cascadia-code-fonts-1910.04-1.fc29 Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2019-11-15 03:02:07 UTC Type: Bug
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Embargoed:

Description Josh Stone 2019-11-13 17:37:36 UTC
All Fedora branches have cascadia-code-fonts-1909.16 -- could you please update to 1910.04?

https://github.com/microsoft/cascadia-code/releases/tag/v1910.04
> This release contains the addition of the Latin-1 character set and box drawing glyphs.

It would also be nice to have EPEL packages. I'm willing to be a co-maintainer, if you like.

Comment 1 Fedora Update System 2019-11-13 19:02:17 UTC
FEDORA-2019-81b387e6f5 has been submitted as an update to Fedora 31. https://bodhi.fedoraproject.org/updates/FEDORA-2019-81b387e6f5

Comment 2 Fedora Update System 2019-11-14 00:51:08 UTC
cascadia-code-fonts-1910.04-1.fc30 has been pushed to the Fedora 30 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-5ef1c218af

Comment 3 Fedora Update System 2019-11-14 01:52:24 UTC
cascadia-code-fonts-1910.04-1.fc31 has been pushed to the Fedora 31 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-81b387e6f5

Comment 4 Fedora Update System 2019-11-14 02:22:32 UTC
cascadia-code-fonts-1910.04-1.fc29 has been pushed to the Fedora 29 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-6efeb27c75

Comment 5 Fedora Update System 2019-11-15 03:02:07 UTC
cascadia-code-fonts-1910.04-1.fc31 has been pushed to the Fedora 31 stable repository. If problems still persist, please make note of it in this bug report.

Comment 6 Fedora Update System 2019-11-22 01:22:32 UTC
cascadia-code-fonts-1910.04-1.fc30 has been pushed to the Fedora 30 stable repository. If problems still persist, please make note of it in this bug report.

Comment 7 Fedora Update System 2019-11-22 01:40:02 UTC
cascadia-code-fonts-1910.04-1.fc29 has been pushed to the Fedora 29 stable repository. If problems still persist, please make note of it in this bug report.